@charset "UTF-8";
* {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* CSS Document */

#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#container #navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	text-decoration: none;
	margin-bottom: 15px;
	margin-left: 20px;
}
#container #logo {
	height: 143px;
	background-image: url(../images/banner-s_03.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#container #logo #picture {
	margin: 0px;
	padding: 0px;
	height: 143px;
	float: left;
}
#container #logo #descr {
	float: right;
	margin-top: 109px;
	margin-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	color: #EEE;
	width: 400px;
	text-align: right;
}
#left_column {
	float: left;
	width: 182px;
	padding: 0px;
	background-color: #544935;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 26px;
	margin-left: 0px;
	height: 1540px;
	font-size: 15px;
}
#right_column {
	font-size: 13px;
	line-height: 1.6em;
	color: #3C3324;
	float: right;
	height: 1540px;
	width: 795px;
	background-color: #ccc;
	margin-bottom: 26px;
	margin-top: 5px;
}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	height: 27px;
	width: 740px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	clear: both;
}
#subfooter {
	clear: both;
	height: 63px;
	width: 100%;
	text-align: left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	padding-top: 15px;
}
#footer {
	clear: both;
	height: 33px;
	width: 100%;
	text-align: center;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	vertical-align: top;
	margin-top: 25px;
}
